RubyGems Navigation menu

ewah-bitset 0.0.2

A wrapper around Lemire's EWAHBoolArray from https://github.com/lemire/EWAHBoolArray

Gemfile
          gem 'ewah-bitset', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ewah-bitset -v 0.0.2
  
  
  
  
  
  
  

Total downloads 3,318

For this version 1,098

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - April 24, 2012 (19.5 KB)
  2. 0.0.2 - April 23, 2012 (19.5 KB)
  3. 0.0.1 - April 21, 2012 (19 KB)